@johnjohnston I have 5.0.2 on one blog. I had to turn off my Post Kinds plugin because I was getting errors. Using Classic editor.

via micro.blog